at.chipkarte.client.sas.soap.constants

## Class SasExceptionConstants

- Object
- - at.chipkarte.client.sas.soap.constants.SasExceptionConstants

-     public final class SasExceptionConstants
      extends Object

  Fachliche Fehlerkonstanten von SAS.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ADRESSABFRAGE_ERROR` Bei der Ermittlung der Adressdaten ist ein technischer Fehler aufgetreten.
    `static int` | `ADRESSE_UNBEKANNT` Zum Patienten ist keine Adresse bekannt.
    `static int` | `BACKENDSYSTEM_NOT_AVAILABLE` Das Backend-Auskunftsservice steht derzeit nicht zur Verfügung.
    `static int` | `BACKENDSYSTEM_SYSTEM_ERROR` Bei der Ermittlung der Adressdaten ist im Backend ein technischer Fehler aufgetreten.
    `static int` | `BACKENDSYSTEM_SYSTEM_WARNING` Bei der Ermittlung der Adressdaten ist im Backend ein technischer Fehler aufgetreten.
    `static int` | `KEIN_TREFFER` Zu den eingegebenen Suchkriterien konnte keine Person gefunden werden, für die eine e-card ausgestellt wurde.
    `static int` | `MEHRERE_TREFFER` Zu den eingegebenen Suchkriterien wurden mehrere Personen gefunden.
    `static int` | `NO_SVPERSON` Die SV-Nummer existiert nicht oder ist nicht mehr gültig.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KEIN_TREFFER

          public static final int KEIN_TREFFER

      Zu den eingegebenen Suchkriterien konnte keine Person gefunden werden, für die eine e-card ausgestellt wurde.
      ORCLI-Code: ZS-08001
      See Also:
        Constant Field Values

    - #### MEHRERE_TREFFER

          public static final int MEHRERE_TREFFER

      Zu den eingegebenen Suchkriterien wurden mehrere Personen gefunden.
      ORCLI-Code: ZS-08002
      See Also:
        Constant Field Values

    - #### NO_SVPERSON

          public static final int NO_SVPERSON

      Die SV-Nummer existiert nicht oder ist nicht mehr gültig.
      ORCLI-Code: ZS-08003
      See Also:
        Constant Field Values

    - #### ADRESSE_UNBEKANNT

          public static final int ADRESSE_UNBEKANNT

      Zum Patienten ist keine Adresse bekannt.
      ORCLI-Code: ZS-08004
      See Also:
        Constant Field Values

    - #### BACKENDSYSTEM_NOT_AVAILABLE

          public static final int BACKENDSYSTEM_NOT_AVAILABLE

      Das Backend-Auskunftsservice steht derzeit nicht zur Verfügung. Bitte versuchen Sie es zu einem späteren Zeitpunkt erneut.
      ORCLI-Code: ZS-08005
      See Also:
        Constant Field Values

    - #### BACKENDSYSTEM_SYSTEM_ERROR

          public static final int BACKENDSYSTEM_SYSTEM_ERROR

      Bei der Ermittlung der Adressdaten ist im Backend ein technischer Fehler aufgetreten. Bitte versuchen Sie es zu einem späteren Zeitpunkt erneut.
      ORCLI-Code: ZS-08006
      See Also:
        Constant Field Values

    - #### BACKENDSYSTEM_SYSTEM_WARNING

          public static final int BACKENDSYSTEM_SYSTEM_WARNING

      Bei der Ermittlung der Adressdaten ist im Backend ein technischer Fehler aufgetreten. Bitte versuchen Sie es zu einem späteren Zeitpunkt erneut.
      ORCLI-Code: ZS-08007
      See Also:
        Constant Field Values

    - #### ADRESSABFRAGE_ERROR

          public static final int ADRESSABFRAGE_ERROR

      Bei der Ermittlung der Adressdaten ist ein technischer Fehler aufgetreten.
      ORCLI-Code: ZS-08008
      See Also:
        Constant Field Values